<?php
include "../../connect.php";

$driverID = filterRequest("driverID");


$sql = "UPDATE `payments` SET `isGiven`='Paid' WHERE driverID='$driverID'";

$stmt = $con->prepare($sql);
$stmt->execute();

if ($stmt->rowCount() > 0) {
    // Print a success message
    printSuccess($message = "Payment data updated successfully");
} else {
    // Print a failure message
    printFailure($message = "Failed to update payment data");
}
?>